PDA

View Full Version : i cant install the new GAB (vb error)


cupra
02-04-2008, 07:33 AM
hi i try to install the new GAB 2.0.0, but i get an vb error all the time
and my forum dont work, i try to to AdminCP -> GAB Manager -> Scripts -> MASTER -> Save
but its not that.

ann i have error when i and the GAB plugin.

its BV 3.6.5

cupra
02-04-2008, 10:07 AM
here is the VB error:

Table 'cupra_ioforum.GAB_ads' doesn't exist
Error Number : 1146

and here is the error that i get when im import GAB:

parse error: syntax error, unexpected T_STRING IN ... /forum/admincp/plugin.php(1947): eval()'d cond in line 95

cupra
02-04-2008, 12:13 PM
update: something i miss something with that code? i try to install it on
new and reash vb 3.6.5 and same issue, i get vb error on the forum
and error all over the admin GAB control panel:


GAB Manager
-- Settings - work fine
-- VB ERROR - MySQL Error : Table 'liorra33.GAB_ads' doesn't exist Error Number : 1146
-- Banners - MySQL Error : Table 'liorra33.GAB_ads' doesn't exist Error Number : 1146
Error Number : 1146
--Categories - Table 'liorra33.GAB_ads' doesn't exist Error Number : 1146
--Billboards - work fine
--Scripts - work fine
--Manage - work fine
--- Deactivate Expired Entries - VB ERROR
--- Compress Stats Table - BV ERROR
--- Deactivate AND Compress (the cron job) - VB ERROR
--- gebug - work and in the end same vb error shows.
-- Moderate - Table 'liorra33.GAB_ads' doesn't exist Error Number : 1146
-- Stats - Table 'liorra33.GAB_ads' doesn't exist Error Number : 1146

cupra
02-04-2008, 02:03 PM
no error any more, jest intall the last 1.0 RC4 and upgrade to 2.0.0 (:

Morgan
02-04-2008, 05:49 PM
Sorry about that, fixed.

cupra
02-04-2008, 06:28 PM
thx Morgan - its all work perfect now with the new 2.0.2 !